<?php
$lang = array (

	// Controllers
	'c_login_sign_in_title'			=> 'Se connecter',
	'c_login_session_expired'		=> 'Session de connexion expirée, veuillez réessayer',
	'c_login_username_pwd_incorrect' => 'Le nom d\'utilisateur ou le mot de passe est incorrect',

	'c_login_auth_code_not_valid'	=> 'Code d\'authentication non valide',
	'c_login_session_expired'		=> 'Session expirée, veuillez réessayer',

	'c_login_email'					=> 'Adresse e-mail',
	'c_login_new_pwd'				=> 'Nouveau mot de passe',
	'c_login_repeat_new_pwd'		=> 'Répéter le mot de passe',

	'c_login_reset_email_1'			=> 'Un e-mail a été envoyé à l\'adresse indiquée. Celui-ci vous présentera les étapes à suivre pour réinitialiser votre mot de passe.',
	'c_login_reset_email_2'			=> "Veuillez vérifier votre messagerie en ligne. Vérifiez votre dossier spam si vous n'avez aucun résultat via votre boîte de réception.",
	'c_login_reset_failed_1'		=> 'Une erreur est survenue lors de l\'envoi de l\'e-mail de réinitialisation à l\'adresse fournie.',
	'c_login_contact_admin'			=> 'Veuillez contacter votre administrateur.',
	'm_usr_reset_msg_1'				=> 'Ce message est envoyé depuis votre compte sur Team Password Manager suite à une demande de réinitialisation de votre mot de passe. ',
	'm_usr_reset_msg_2'				=> "Cliquez sur le lien suivant ou copiez et collez-le dans la barre d'adresse de votre navigateur web pour réinitialiser votre mot de passe : ",
	'c_login_pwd_reset'				=> 'Réinitialisation du mot de passe',
	'c_login_reset_in_ldap_server'	=> 'Vous devez réinitialiser votre mot de passe sur le serveur LDAP.',
	'c_login_enter_2fa_code'		=> 'Entrer le code d\'authentification à double facteur', //If too long, you can use 2FA
	'c_login_pwd_reset_error'		=> 'Une erreur est survenue lors de la réinitialisation de votre mot de passe.',
	'c_login_pwd_reset_ok'			=> 'Votre mot de passe a été réinitialisé. Vous pouvez désormais vous connecter avec votre nouveau mot de passe.',

	// Views
	'v_login_sign_in_lbl'			=> 'Se connecter',
	'v_login_sign_in_btn'			=> 'Se connecter',
	'v_login_username'				=> 'Nom d\'utilisateur',
	'v_login_password'				=> 'Mot de passe',
	'v_login_forgot_pwd'			=> 'Mot de passe oublié ?',

	'v_login_free_line_1'			=> 'Ceci est VERSION GRATUITE de Team Password Manager',
	'v_login_free_line_2' 			=> 'cliquez ici pour obtenir PLUS de 2 utilisateurs et 5 [PRJS]!',

	'v_login_auth_code'				=> 'Code d\'authentication',
	'v_login_authenticate'			=> 'S\'authentifier',

	'v_login_back_sign_in'			=> 'Retour au formulaire de connexion',

	'v_login_forgot_pwd_enter_email' => "Saisissez votre adresse e-mail afin de recevoir les étapes à suivre pour réinitialiser votre mot de passe",

	'v_login_submit'				=> 'Envoyer', //It can be translated as "Soumettre", but "Envoyer" sounds better for french readers

	'v_login_forgot_pwd_enter_data'	=> 'Saisissez les données suivantes pour réinitialiser votre mot de passe',
	'v_login_8charsmin'				=> '8 caractères min.', //better to keep caractères, not car. (but if really needed, you can)
	'v_login_required'				=> 'requis',

	// Automatic IP blocking
	'm_ipb_notif_header'			=> 'Notification TPM : adresse IP bloquée automatiquement', // Careful with accents, etc.
 	'm_ipb_ip_added'				=> 'Cette adresse IP a été automatiquement ajoutée à la liste des adresses IP bloquées',
 	'm_ipb_failed_attempts'			=> 'Nombre de tentatives de connexions échouées',
 	'm_ipb_period'					=> 'Période (secondes)',
 	'm_ipb_automated_message' 		=> 'Ceci est un message automatique de Team Password Manager.',

 	// v7
 	'm_set_new_version_available'	=> 'Nouvelle version disponible', // Same as in settings_lang.php

 	// v9
 	'v_login_password_reset_disabled' => 'La réinitialisation du mot de passe est désactivée. Veuillez contacter votre administrateur.',

 	// v11
 	'saml_login_text'				=> 'Se connecter via SAML',
 	'saml_error'					=> 'Erreur SAML : ',
 	'saml_no_settings'				=> 'SAML non configuré',
 	'saml_disabled'					=> 'SAML est désactivé',
 	'saml_no_email'					=> 'adresse e-mail introuvable',
 	'user_not_found'				=> 'Utilisateur introuvable',
 	'c_login_reset_in_saml_idp'		=> 'Vous devez réinitialiser votre mot de passe via le fournisseur d\'identité SAML.',
 	'v_login_normal_link'			=> 'Se connecter avec votre nom d\'utilisateur ou mot de passe',

);